@charset "utf-8";
/* CSS Document */

form#search_form > a.newsletter { display:inline-block; border-radius:5px; vertical-align:top; height:40px !important; margin-left:20px; background:#ea5837; color:#fff !important; text-align:center !important; line-height:40px; padding:0px 15px; text-transform:uppercase; font-weight:400; font-size:14px; }
form#search_form > a.newsletter:hover { color:#fff !important; background:#79797c; }

input[name="search_text"] { display:block; background:#eeeeee; border-radius:5px; padding:10px; width:70%; margin:10px 0px; }
input[name="search_text"]:hover, input[name="search_text"]:focus { background:#fcddcd; }

#mc-embedded-subscribe-form input[type="text"], #mc-embedded-subscribe-form input[type="email"], #mc-embedded-subscribe-form select {
	display:block; background:#eeeeee; border-radius:5px; padding:10px; width:100%; margin:10px 0px;	
}
#mc-embedded-subscribe-form input:hover, #mc-embedded-subscribe-form hover:hover { background:#fcddcd; }

#mc-embedded-subscribe-form input[type="submit"] {
	padding:10px 20px;
	background:#ea5837;
	color:#fff;
	font-weight:400;
	text-transform:uppercase;
	cursor:pointer;
	border-radius:5px;
}
#mc-embedded-subscribe-form input[type="submit"]:hover {
	background:#79797c;	
}

#mc-embedded-subscribe-form div.clear { text-align:center; margin-top:25px; }

div.indicates-required { font-size:12px; text-align:center; }
span.asterisk { color:#d02828; }
#mc-embedded-subscribe-form span.asterisk { vertical-align:super; }

#mc_embed_signup_scroll h2 { margin-bottom:15px; }

#mc-embedded-subscribe-form div.mce_inline_error { border-radius:5px; background:#d02828 !important; padding:3px; font-size:12px; line-height:normal; font-weight:600; }

div.subscribe img {
	width:100%;
	max-width:320px;	
}
div.subscribe span {
	text-align:center;
	text-transform:uppercase;
	padding:5px 10px;
	background:#ea5837;
	color:#fff;
	font-size:14px;
	line-height:20px;
	display:block;
	border-bottom-left-radius:10px;
	font-weight:400;
	transition:all .3s;
}
div.subscribe a {
	display:block;	
}
div.subscribe a:hover span {
	background:#79797c;	
}

div.checkbox {
	display:inline-block;
	width:25px;
	height:25px;
	transition:all .3s;	
	background:#eeeeee; border-radius:5px;
	top:5px;
	position:absolute;
	left:0px;
}
div.checkbox::after {
	opacity:0;
	transform:scale(0);	
	width:100%;
	height:100%;
	background:url(../images/checkbox.png) center center no-repeat;
	transition:all .3s;
}
input[type="checkbox"] {
	position:absolute;
	width:25px;
	height:25px;
	opacity:0;
	z-index:1;	
	left:0px;
	top:5px;
}
input[type="checkbox"]:hover + div.checkbox, div.checkbox:hover {
	background:#fcddcd;	
}
div.chk, div.input-group li {
	padding:5px 0px 5px 35px; display:block;
}
div.input-group li { height:40px;}
input[type="checkbox"]:checked + div.checkbox::after {
	opacity:1;
	transform:scale(1);		
}
div.chk { margin-top:20px; }
div.chk label span { vertical-align:inherit !important; }

div.input-group ul { margin:10px 0px; }